@charset "utf-8";



#wrap {
	display: flex;            /* 全体を横並びに */
	flex-wrap: wrap;          /* 下に回り込む設定 */
	justify-content: center;
	max-width: 980px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

main {
	width: 60%;     /* mainと.right-barで3:1に設定 */
	text-align: center;
	background-color: #FFFFFF;
}

.right-bar {
  width: 40%;
  text-align: center;
  background-color: #FFF;
  overflow: hidden;
}

footer {
  max-width: 980px;
  height: 250px;
  margin: auto;
  text-align: center;
}

@media screen and (max-width: 997px) {
  main {
    width: 100%;
  }

  .right-bar {
	width: 100%;
	height: 600px;
	padding: 20px;
  }
}









body{
  font-family:'メイリオ', 'Meiryo', sans-serif;
}

.wrapper {
  margin: 0 auto;
  text-align:center;
}

h2 {
	padding: 10px;
	background: #C0C0C0;
	font-size: 40px;
	text-align:center;
}

h3 {
	padding: 0.8rem 2rem;
	background: #de5858;
	font-size: 30px;
	color: #FFF;
}

h4 {
	padding: 0.8rem 2rem;
	background: #22ac38;
	font-size: 30px;
	color: #FFF;
}

h5 {
	padding: 0.8rem 2rem;
	background: #fa8072;
	font-size: 20px;
	color: #FFF;
}

.container{
	height: 150px;
	margin-top: 15px;
	margin-bottom: 5px;
	text-align: center;
	}


.watch_img span {
 font-size: 150px;
 font-weight: 800;
}


.flex-container {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin:10px;
}

.flex-item1 { flex-basis: 10%; }

.flex-item2 { flex-basis: 50%;
font-size: 80px; font-weight: 800;
text-align:right;
}

.flex-item3 { flex-basis: 10%; }

.flex-item4 { flex-basis: 10%; }

.flex-item5 { flex-basis: 10%; }

.flex-item6 { flex-basis: 10%; }


/* ラスハン */

.buttan_player{
	display: inline-block;
	  float: left;
}

.buttan_player input{
	display: none;
}
.buttan_player label{
	display: block;
	float: left;
	cursor: pointer;
	width: 100px;
	margin: 0;
	border-right: 1px solid #abb2b7;
	background: #bdc3c7;
	color: #555e64;
	font-size: 45px;
	text-align: center;
	line-height: 1;
	transition: .2s;
	padding: 20px 5px;
}
.buttan_player label:first-of-type{
	border-radius: 3px 0 0 3px;
}
.buttan_player label:last-of-type{
	border-right: 0px;
	border-radius: 0 3px 3px 0;
}
.buttan_player input[type="radio"]:checked + label {
	background-color: #de5858;
	color: #fff;
}

/* スタッフ */

.buttan_staff{
	margin-top:20px;
	display: inline-block;
	  float: left;
}

.buttan_staff input{
	display: none;
}
.buttan_staff label{
	display: block;
	float: left;
	cursor: pointer;
	width: 100px;
	margin: 0;
	border-right: 1px solid #abb2b7;
	background: #bdc3c7;
	color: #555e64;
	font-size: 45px;
	text-align: center;
	line-height: 1;
	transition: .2s;
	padding: 20px 5px;
}
.buttan_staff label:first-of-type{
	border-radius: 3px 0 0 3px;
}
.buttan_staff label:last-of-type{
	border-right: 0px;
	border-radius: 0 3px 3px 0;
}
.buttan_staff input[type="radio"]:checked + label {
	background-color: #22ac38;
	color: #fff;
}

/* スタート */

.buttan_start{
	margin:0px 20px 20px 0;
	display: inline-block;
	  float: left;
  }

.tabel0_start {
  display       : inline-block;
  border-radius : 10px;          /* 角丸       */
  font-size     : 30px;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 28px 5px;   /* 余白       */
  background    : #4a88c5;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  border:0;
  width:150px;
}


/* 一時停止 */

.buttan_stop{
	margin:0px 20px 20px 0;
	display: inline-block;
	  float: left;
  }


.tabel0_stop {
  display       : inline-block;
  border-radius : 10px;          /* 角丸       */
  font-size     : 30px;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 28px 5px;   /* 余白       */
  background    : #4a88c5;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  border:0;
  width:150px;
}

/* セット貸卓 */

.buttan_set{
	margin:0px 20px 20px 0;
	display: inline-block;
	  float: left;
  }

.tabel0_set {
  display       : inline-block;
  border-radius : 10px;          /* 角丸       */
  font-size     : 30px;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 28px 5px;   /* 余白       */
  background    : #cc8f52;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  border:0;
  width:150px;
}


/* 人数変更 */

.buttan_change{
	margin:0px 20px 20px 0;
	display: inline-block;
	  float: left;
  }

.tabel0_change {
  display       : inline-block;
  border-radius : 10px;          /* 角丸       */
  font-size     : 30px;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 28px 5px;   /* 余白       */
  background    : #898989;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  border:0;
  width:150px;
}

/* 時局へ */

.buttan_next{
	margin:0px 20px 20px 0;
	display: inline-block;
	  float: left;
  }

.tabel0_next {
  display       : inline-block;
  border-radius : 10px;          /* 角丸       */
  font-size     : 30px;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 28px 5px;   /* 余白       */
  background    : #898989;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  border:0;
  width:150px;
}

/* リセット */

.buttan_reset{
	margin:0px 20px 20px 0;
	display: inline-block;
	  float: left;
  }

.tabel0_reset {
  display       : inline-block;
  border-radius : 10px;          /* 角丸       */
  font-size     : 30px;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 28px 5px;   /* 余白       */
  background    : #CD5C5C;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  border:0;
  width:150px;
}



/* お客様待ち人数 */

.buttan_player_wait{
	display: inline-block;
}

.buttan_player_wait input{
	display: none;
}
.buttan_player_wait label{
	display: block;
	float: left;
	cursor: pointer;
	width: 100px;
	margin: 0;
	border-right: 1px solid #abb2b7;
	background: #bdc3c7;
	color: #555e64;
	font-size: 45px;
	text-align: center;
	line-height: 1;
	transition: .2s;
	padding-bottom: 20px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 20px;
}
.buttan_player_wait label:first-of-type{
	border-radius: 3px 0 0 3px;
}
.buttan_player_wait label:last-of-type{
	border-right: 0px;
	border-radius: 0 3px 3px 0;
}
.buttan_player_wait input[type="radio"]:checked + label {
	background-color: #de5858;
	color: #fff;
}

/* スタッフ待機 */

.buttan_staff_wait{
	margin-top:20px;
	display: inline-block;
}

.buttan_staff_wait input{
	display: none;
}
.buttan_staff_wait label{
	display: block;
	float: left;
	cursor: pointer;
	width: 100px;
	margin: 0;
	background: #bdc3c7;
	color: #555e64;
	font-size: 45px;
	text-align: center;
	line-height: 1;
	transition: .2s;
	padding-bottom: 20px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 20px;
	border-right-width: 1px;
	border-right-style: solid;
}
.buttan_staff_wait label:first-of-type{
	border-radius: 3px 0 0 3px;
}
.buttan_staff_wait label:last-of-type{
	border-right: 0px;
	border-radius: 0 3px 3px 0;
}
.buttan_staff_wait input[type="radio"]:checked + label {
	background-color: #22ac38;
	color: #fff;
}

input[type=text]{
width:400px;
height:30px;
}






/* Navbar & Navmenu color */
:root {
  --background-navbar: rgba(55, 55, 55, 0.98);
}

.header {
  background: var(--background-navbar);
  position: fixed;
  width: 100%;
  height: 60px;
}

/* Nav items */
.menu {
  list-style: none;
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  margin-top: 60px;
  padding: 0 0 10px 0;
  clear: both;
  background: var(--background-navbar);
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  transform: scale(1, 0);
  transform-origin: top;
}

/* Hamburger menu button */
.menu-btn:checked ~ .menu {
  transform: scale(1, 1);
  transform-origin: top;
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}

/* Hamburger menbu text */
.menu a {
  text-decoration: none;
  font-weight: 500;
  letter-spacing: 2px;
  font-size: 20px;
  text-transform: capitalize;
  color: #ddd;
  opacity: 0;
  transition: 0.5s;
}

.menu li {
  border-top: 1px solid rgb(75, 75, 75);
  padding: 15px 0;
  margin: 0 54px;
  opacity: 0;
  transition: 0.5s;
}

.menu-btn:checked ~ .menu a,
.menu-btn:checked ~ .menu li {
  opacity: 1;
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.2s;
}

.menu-btn {
  display: none;
}

.menu-icon {
  display: inline-block;
  position: relative;
  cursor: pointer;
  padding: 24px 14px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.navicon {
  background: #ddd;
  display: block;
  height: 3px;
  width: 26px;
  position: relative;
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}

.navicon:before,
.navicon:after {
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  background: #ddd;
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}

.navicon:before {
  top: 9px;
}

.navicon:after {
  bottom: 9px;
}

/* Hamburger Menu Animation Start */
.menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before {
  top: 0;
}
.menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  bottom: 0;
}

.menu-btn:checked ~ .menu-icon .navicon {
  background: rgba(0, 0, 0, 0);
  transition: 0.2192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}
/* Hamburger Menu Animation End */

/* Navbar Container */
.navtext-container {
  width: 100%;
  height: 60px;
  position: absolute;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Navbar Text */
.navtext {
  position: absolute;
  text-transform: uppercase;
  color: #ddd;
  letter-spacing: 4px;
  font-size: 40px;
}
